name: Twig Tweak
type: module
description: Provides some extra Twig functions and filters.
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:system (>=8.7)

# Information added by Drupal.org packaging script on 2020-12-16
version: '8.x-2.9'
project: 'twig_tweak'
datestamp: 1608093730
